<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Register Verwerkingsactiviteiten - API v1 Documentation</title>
    <link rel="icon" type="image/ico" href="https://digilab.overheid.nl/favicon.ico" />

    <script
      type="module"
      src="https://unpkg.com/rapidoc/dist/rapidoc-min.js"
    ></script>
  </head>
  <body>
    <rapi-doc
      spec-url="{{ base_path | safe }}/api/v1/openapi.yaml"
      theme="light"
      render-style="read"
      show-method-in-nav-bar="as-colored-text"
      allow-spec-url-load="false"
      allow-spec-file-load="false"
      allow-server-selection="false"
      allow-spec-file-download="true"
      allow-authentication="false"
    >
      <img slot="logo" src="https://digilab.overheid.nl/logo-full.svg" style="width: 100px" />
      <div slot="header">API Documentation</div>
    </rapi-doc>
  </body>
</html>
